Skip to content
Ausbildungsplan Applikationsentwickler EFZ
Ruby HTML
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
app
data
docs
spec
templates
.gitignore
.rspec
.rubocop.yml
.travis.yml
Gemfile
Gemfile.lock
LICENSE
NOTES.md
README.md
Rakefile
content-overview-draft.md

README.md

Ausbildungsplan

Prerequisites

You will need the following things properly installed on your computer.

  • Git
  • ruby version >= 2.6
  • Bundler version >= 2.0.2

Setup

  1. $ bundle install

How to use

  1. $ rake build
  2. view files in public folder

Definition of Done (DoD) for new Code / Features

  • Implementation (including tests)
  • rspec passes
  • rubocop passes
  • manual testing
  • peer review
  • remove obsolete code
You can’t perform that action at this time.